/*--------- CSS Reset for Tablet ----------*/
@media handheld, only screen and (max-width: 970px){
.skin_main_left { background:none; margin:0; }
.skin_main_right { background:none; padding:0; }
.footer_left { background:none; margin:0;}
.footer_right { background:none; padding:0; }
.footer_center { background:#888888; margin:0; padding:0; height:5px; }
.footer_userlink { margin:0; display:none;}

.skin_content{ padding:74px 1% 10px 1%;}
.nb_skin_content { padding:10px 1% 10px 1%;}
#standardMenu .rootMenu li a span{padding:0 21px;}
}

@media handheld, only screen and (max-width: 960px){
#standardMenu .rootMenu li a span{padding:0 20px;}
}

@media handheld, only screen and (max-width: 940px){
#standardMenu .rootMenu li a span{padding:0 17px;}
}

@media handheld, only screen and (max-width: 920px){
#standardMenu .rootMenu li a span{padding:0 16px;}
}

@media handheld, only screen and (max-width: 900px){
#standardMenu .rootMenu li a span{padding:0 14px;}
}

@media handheld, only screen and (max-width: 880px){
#standardMenu .rootMenu li a span{padding:0 13px;}
}

@media handheld, only screen and (max-width: 860px){
#standardMenu .rootMenu li a { font-size:12px; }
#standardMenu .rootMenu li a span{padding:0 12px;}
}

@media handheld, only screen and (max-width: 840px){
#standardMenu .rootMenu li a span{padding:0 11px;}
}

@media handheld, only screen and (max-width: 820px){
#standardMenu .rootMenu li a span{padding:0 10px;}
}

@media handheld, only screen and (max-width: 800px){
#standardMenu .rootMenu li a span{padding:0 9px;}
}

@media handheld, only screen and (max-width: 767px){
#standardMenu .rootMenu li a span{padding:0 20px;}
.skin_content{ padding:50px 1.5% 10px 1.5%;}
.nb_skin_content { padding:10px 1.5% 10px 1.5%;}
}